Subject: Re: [gaia] global vs local wifi access

From: David Johnson <[email-masked]>
Date: Tue, 3 Mar 2015 22:51:25 +0200

There are so many ways to break into the market dominance of the
operator cartel. I would break it down into technological, regulatory,
infrastructural and I guess business model - and then these feed off
each other. Technological innovations like Whatsapp and VoIP played a
major part in disrupting sms and voice costs. Regulation that
stipulates open access networks is another ... I also have no problem
with companies like Google that use their large amounts of capital or
position of influence to break down oligopolies as long as they don't
become part of the system themselves and use this demonstration of a
new alternative infrastructure / business model to change regulation.
There is always a net neutrality danger though when a company that
provides content also provides the physical connection - but Google is
not evil so we're ok ...

David

On Tue, Mar 3, 2015 at 9:56 PM, Steve Song <[email-masked]> wrote:
> In general this is a good thing.  Anything that undermines the comfortable
> oligopoly that mobile network operators enjoy through various the various
> bottlenecks they control from spectrum licenses, to sim cards, to national
> dialplans, is generally a good thing.  It is, of course, quite possible to
> have too much of a good thing but we are a long way from that at the moment.
> This is only in the US at the moment so not yet relevant to emerging
> markets.  I don't see this as having any impact at all on community wireless
> in the near future.
>
> Cheers... Steve
>
>
>
> On Tue, Mar 3, 2015 at 11:53 AM, Paola Di Maio <[email-masked]>
> wrote:
>>
>> Googel is trying to get people online
>>
>> http://www.sfgate.com/business/technology/article/Google-to-offer-own-cellular-network-plan-6109906.php
>>
>> good news or bad news?
>>
>> Wonder if there have been discussion weighting the impact of large
>> global players on  local community wifi initiatives (will the
>> competition from the big ones make things harder or easier ?)
>>
>> PDM
>>
>> _______________________________________________
>> gaia mailing list
>> [email-masked]
>> https://irtf.org/mailman/listinfo/gaia
>
>
>
> _______________________________________________
> gaia mailing list
> [email-masked]
> https://irtf.org/mailman/listinfo/gaia
>